<?php
/** 
*
* contact [English]
*
* @package	language
* @version	1.0.1
* @copyright(c) 2009 RMcGirr83
* @copyright (c) 2007 eviL3
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
 
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// General config options
	'ACP_CONTACT_ADMIN_SETTINGS_EXPLAIN'	=> 'This is the configuration page for the “Contact Board Administration” MOD by RMcGirr83 and eviL&lt;3. The “General contact page settings” section contains general settings and the settings in the “Contact bot” section are only related to the “Forum post” and “Private message” contact methods.',
	
	'CONTACT_ACP_CONFIRM'			=> 'Enable visual confirmation',
	'CONTACT_ACP_CONFIRM_EXPLAIN'	=> 'If you enable this option, users will have to enter a visual confirmation to send the message. This is to prevent automized messages. Note that this option is for the contact page only, it does not affect other visual confirmation settings.',
	'CONTACT_BBCODES'				=> 'Are bbcodes allowed',
	'CONTACT_BBCODES_EXPLAIN'		=> 'If set bbcodes will be allowed to be used.',
	'CONTACT_CONFIRM_GUESTS'		=> 'Visual confirmation for guests only',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'If this option is enabled, the visual confirmation is only displayed to guests (if it\'s enabled).',
	'CONTACT_ENABLE'				=> 'Enable contact page',
	'CONTACT_ENABLE_EXPLAIN'		=> 'If disabled, the contact page will display an error when you visit it and the link will not display in the header.',	
	'CONTACT_FOUNDER'				=> 'Contact via just the Board Founder',
	'CONTACT_FOUNDER_EXPLAIN'		=> 'If set only the Founder of the Forum will get Email or PM notifications.',
	'CONTACT_GENERAL_SETTINGS'		=> 'General contact page settings',
	'CONTACT_MAX_ATTEMPTS'			=> 'Maximum confirmation attempts',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'	=> 'How many times may a user attempt to enter the correct confirmation image? Enter 0 for unlimited attempts.',
	'CONTACT_METHOD'				=> 'Contact method',
	'CONTACT_METHOD_EXPLAIN'		=> 'How do you want users to be able to make contact.',
	'CONTACT_REASONS'				=> 'Contact reasons',
	'CONTACT_REASONS_EXPLAIN'		=> 'Enter reasons for contacting, separated by newlines. If you don\'t want to use this feature, leave this field empty.',
	'CONTACT_SMILIES'				=> 'Are smilies allowed',
	'CONTACT_SMILIES_EXPLAIN'		=> 'If set and bbcodes are allowed, then smilies are allowed to be used.  This setting has no effect if bbcodes aren\'t allowed.',

	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'Contact bot forum',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'Select the forum, where the contact bot should post to, if the contact method is set to “Forum post”.',
	'CONTACT_BOT_POSTER'			=> 'Bot as Poster',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'If set PM\'s and posts will seem to come from the contact bot user chosen above based on the settings here.  If “Neither” is selected then the bot is not used as the poster and posts and PM\'s will be posted based on the information entered in the contact form.',
	'CONTACT_BOT_SETTINGS'			=> 'Contact bot settings',
	'CONTACT_BOT_USER'				=> 'Contact bot user',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'Select the user auths for a user if the contact method is set to “Forum post” or to “Private message”.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'Email',
	'CONTACT_METHOD_PM'				=> 'Private message',
	'CONTACT_METHOD_POST'			=> 'Forum post',
	
	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'Neither',
	'CONTACT_POST_GUEST'			=> 'Guests only',
	'CONTACT_POST_ALL'				=> 'Everyone',	

	// teh form
	'CONTACT_BOT_ERROR'				=> 'You can\'t use the contact form at the moment because there is an error in the configuration.  An email has been sent to the board founder.',
	'CONTACT_BOT_NONE'				=> 'The user %1$s tried to use the Contact Admin Modification at %2$s to send a %3$s, but there are no Administrators that allow %3$s by users.' . "\n\n" . 'Please enter the Contact Bot Configuration in the Admin Panel for the forum %4$s and choose the “Board Founder” option.' . "\n\n" . 'The modification has been disabled',
	'CONTACT_BOT_SUBJECT'			=> 'Contact Admin Modification Error',
	'CONTACT_BOT_USER_MESSAGE'		=> 'The user %1$s tried to use the Contact Admin modification at %2$s, but the user selected in the configuration is incorrect.' . "\n\n" . 'Please visit the forum %3$s and choose a different user in the ACP for the Contact Board Administration.' . "\n\n" . 'The modification has been disabled',
	'CONTACT_BOT_FORUM_MESSAGE'		=> 'The user %1$s tried to use the Contact Admin modification at %2$s, but the forum selected in the configuration is incorrect.' . "\n\n" . 'Please visit the forum %3$s and choose a different forum in the ACP for the Contact Board Administration.' . "\n\n" . 'The modification has been disabled',
	'CONTACT_BOT_NO_FORUM_AUTHS_APPROVE'	=> 'The bot you have selected, %1$s, for the Contact Admin modification at %2$s does not have the correct permissions (post without approval) for the forum, %3$s' . "\n\n" . 'Please visit the forum %4$s and fix the permissions.' . "\n\n" . 'The modification has been disabled',
	'CONTACT_BOT_NO_FORUM_AUTHS_POST'	=> 'The bot you have selected, %1$s, for the Contact Admin modification at %2$s does not have the correct permissions (start new topics) for the forum, %3$s' . "\n\n" . 'Please visit the forum %4$s and fix the permissions.' . "\n\n" . 'The modification has been disabled',
	'CONTACT_CONFIRM'				=> 'Confirm',
	'CONTACT_INSTALLED'				=> 'The “contact board administration” modification has been installed successfully.',

	'CONTACT_MAIL_DISABLED'			=> 'You can\'t use the contact form at the moment because it has been disabled.',
	'CONTACT_MSG_SENT'				=> 'Your message has been sent successfully',
	'CONTACT_MSG_BODY_EXPLAIN'		=> '<br /><span>Please use the contact form <strong><em>only</em></strong> if there is no other way to contact us.<br /><br /><span style="text-align:center;"><strong>Your ΙΡ address is being recorded and any abuse attempt will be punished.</strong></span></span>',
	'CONTACT_NO_NAME'				=> 'You didn\'t enter a name.',
	'CONTACT_NO_EMAIL'				=> 'You didn\'t enter an email address.',
	'CONTACT_NO_MSG'				=> 'You didn\'t enter a message.',
	'CONTACT_NO_SUBJ'				=> 'You didn\'t enter a subject.',
	'CONTACT_NO_REASON'				=> 'You didn\'t enter a valid reason.',
	'CONTACT_OUTDATED'				=> 'The database for the contact page has not been updated yet. Please wait for an administrator to update it.',
	'CONTACT_REASON'				=> 'Reason',
	'CONTACT_TEMPLATE'				=> '<strong>Name:</strong> %1$s' . "\n" . '<strong>Email Address:</strong> %2$s' . "\n" . '<strong>IP:</strong> %3$s' . "\n" . '<strong>Date:</strong> %4$s' . "\n" . '<strong>Subject:</strong> %5$s' . "\n" . '<strong>Reason:</strong> %6$s' . "\n" . '<strong>Has entered the following message into the contact form:</strong>' . "\n" . '%7$s',
	'CONTACT_TOO_MANY'				=> 'You have exceeded the maximum number of contact confirmation attempts for this session. Please try again later.',
	'CONTACT_UNINSTALLED'			=> 'The “contact board administration” modification has been uninstalled successfully.',
	'CONTACT_UPDATED'				=> 'The “contact board administration” modification has been updated to version %s successfully.',
	
	'CONTACT_YOUR_NAME'				=> 'Your name',
	'CONTACT_YOUR_NAME_EXPLAIN'		=> 'Please enter your name, so the message has an identity.',
	'CONTACT_YOUR_EMAIL'			=> 'Your email address',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> 'Please enter a valid email address, so we can contact you.',
	'CONTACT_YOUR_EMAIL_CONFIRM'	=> 'Reenter your email address',
	'CONTACT_YOUR_EMAIL_CONFIRM_EXPLAIN'	=> 'Please re-enter your email address.',	

	'RETURN_CONTACT'				=> '%sReturn to the contact page%s',
));

?>